﻿body
{
    /*padding-top: 140px; 
    padding-bottom: 15px;*/ 
    font-size: 14px;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    font-family: "proxima-nova", "Helvetica Neue", sans-serif;
    color: #4d4d4d;
}

.popup_dialog.fixed .popup-container { margin-top: 150px; }

.modal-footer .popupLoadingIndicator { float: left; margin-top: 6px; display: none; }

.input-validation-error { border-color: #FF6666; }
.kendo-input-validation-error,
.k-dropdown.kendo-input-validation-error > .k-dropdown-wrap,
.kendo-input-validation-error > .k-picker-wrap,
.kendo-input-validation-error > .k-numeric-wrap
{
    border-color: #FF6666 !important;
}

.validation-summary-errors.alert ul { margin: 0; padding: 0; list-style-type: none; }
.validation-summary-valid.alert { display: none; }

.form-control { color: #333; }

.k-dropdown,
.k-datepicker,
.k-autocomplete { width: 100%; }

.small-padding [class*="col-"] { padding-left: 5px; padding-right: 5px; }
.small-padding [class*="col-"]:first-child { padding-left: 15px; }
.small-padding [class*="col-"]:last-child { padding-right: 15px; }

.logo { margin-right: 15px; }

.color-input { width: 25px; height: 25px; border: 0 none; margin: 0; padding: 0; vertical-align: middle; }

label { display: block; }

h1,
h2,
h3,
h4,
h5 {
  line-height: 1.5;
  font-family: "proxima-nova", "Helvetica Neue", sans-serif;
  color: #000;
  font-weight: 400;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
  color: #000;
  font-weight: 300;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
  color: #075a76;
}

h1.light,
h2.light,
h3.light {
  font-weight: 100;
}
h1.light a,
h2.light a,
h3.light a {
  font-weight: 100;
}

.websiteContainer {
    bottom: 38px;
    left: 15px;
    position: absolute;
    right: 15px;
    top: 140px;
    min-width: 800px;
}
.container { width: 100%; }

.mainContentWrapper {  
  padding: 10px 50px 50px 50px; background-color: white; position:relative; border:1px solid #366092; height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    min-height:400px;
}
.mainContentWrapper h1 {
  margin-top: 0;
}
.mainContentWrapper h5 {
  text-transform: uppercase;
  border-bottom: 1px solid #d0d2d3;
  padding-bottom: 6px;
  letter-spacing: 0.5px;
}

.mainContentWrapper .mainContent { position:absolute; top:140px; bottom:50px; right:50px; left:50px; }

.kendo-dropdown-value { height: 100%; }
.kendo-dropdown-value img { height: 100%; box-sizing: border-box; }

table { table-layout: fixed; }
/*table td .img-thumbnail { max-width:60px; }*/
table td { vertical-align: middle !important; }

.form-control[disabled], 
.form-control[readonly], 
fieldset[disabled] .form-control,
.k-state-disabled .k-input,
.k-state-disabled .k-select
 { background-color: #f0f0f0 !important; cursor: not-allowed !important; }

.k-state-disabled { opacity: 1; }

.googleMultifactor { background: url("../../../../Content/images/googleMFA.png") no-repeat 0% 50%; padding-left:40px; display:inline-block; height:40px; }
.googleMultifactor span { padding:0 5px; margin-top:9px; display:inline-block; }
.googleMultifactor button { vertical-align:top; }

.socialAccountsTable td { word-break: break-all; text-overflow: ellipsis; }

/*#region User Dropdown*/

.dropdown-menu { padding: 0; }
.dropdown-menu li { padding: 0; margin: 0; }
.dropdown-menu li a { font-size: 13px; padding: 6px 16px; display: block; }
.dropdown-menu li a:focus,
.dropdown-menu li a:hover { text-decoration: none !important; color: #262626; background-color: #f5f5f5; }

.dropdown-toggle { text-decoration: none !important; }
.dropdown-toggle .caret { position: absolute; right: 30px; top: 15px; }

/*#endregion*/

/*Button*/
.simpButton {
    -moz-user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    color: #444;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    min-height: 23px;
    outline: 0 none;
    padding: 2px;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    word-wrap: normal;
}
.simpButton:hover:not(:disabled) { background-color: #e3e9f0; }

.checkbox.icon:before { content: "\f096"; color: #000; font-family: 'FontAwesome'; font-size: 14px; left: 4px; top: 5px; position: absolute; }
.selected .checkbox.icon:before { content: "\f046"; }

/*#region Tables cells and styles*/
.gridContainer { position:absolute; left:0; right:0; top:57px; bottom:0; }
.gridContainer .tab-pane { height:100%; } 
.slickGrid-container { font-size: 14px !important; }

.companyCellText { margin-top: 9px; display: inline-block; }

.informationPopupLink { display: block; text-decoration: none !important; color: #54B4F1; padding:2px; }
.informationPopupLink img { vertical-align:top; margin-right:5px; }
.informationPopupLink .companyCellText { margin-top: 7px; }
.informationPopupLink .usersCellText { margin-top: 7px; }
.informationPopupLink:hover .companyCellText,
.informationPopupLink:hover .usersCellText { text-decoration: underline; }

.usersCellText { margin-top: 9px; display: inline-block; }

.buttonsCell {  margin-top:3px; margin-left:2px; }
.buttonsCell button { margin-right: 7px; }
/*#endregion*/

/*User information popup*/
.lenderAccreditationsTableContainer { max-height:200px; overflow-y:auto; overflow-x:hidden; border:1px solid #DDDDDD; }
/*end*/

/*General*/
.companyLogo { width: 96px; height: 49px; }
.companyGridLogo { height: 30px; width: 60px; }
.userGridLogo { height: 30px; }

/*.saveProfileButton { position: absolute; top:50px; right:50px; }*/

/*Form validation summary*/
.validationSummary { display:none; }

.validation-summary-errors ul { padding: 0 0 0 15px; }


#statusBar2 { color: #fff; background-color: #333333; font-size: 12px; position: fixed; left: 0;bottom: 0; padding: 0 10px 0 10px; width: 100%; height: 23px; text-transform: uppercase; z-index: 10; }
#statusBar2 span { vertical-align: middle; }


#grid .lenderCell img { background-color: #fff; border: 1px solid #aaaaaa; height: 30px; margin-top: 2px; padding: 1px; vertical-align: middle; }
#grid .lenderCell span { margin-left: 5px; vertical-align: middle; }

/*#region Impersonation container*/
.switchBackToMainAccountButton { float:left; margin-right: 15px; margin-top: 2px; font-size: 12px; padding: 7px 6px; font-family: Arial; line-height: 12px; border-radius: 4px; }
/*#endregion*/

.loggedInUser-wrapper .userCombo img { margin-left: 0 !important; margin-right: 5px; }

.topRightMenu { position: absolute; top: 0; right: 0; z-index: 10; padding-right: 16px; }
.loanappHelpButton { border: 0; background: transparent; border: 0px none; padding: 0px; line-height: 0; width: 32px; height: 32px; font-size: 20px; color: #fff; }

.topRightMenu .loggedInUser-wrapper { float: left; }
.topRightMenu .loanappHelpButton { float: left; }

.bugReportMessageContainer { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 15000; display: none; }
.bugReportMessageContainer .bugReportFeedbackMessage { position: absolute; text-align: center; top: 300px; width: 100%; }
